[INSTALL]
App_Name=Comanche 3 (C) NovaLogic
;Application Name to Appear on Main Dialog

Default_Directory=C:\C3
;Default Path to Install to

Space_Required=118
;space archives expand to in megs

App_Setup=\setup.exe           
;program to run actual setup relative to install directory




[DECOMPRESSION]
Use_Program=RAR
;can be ARJ or ROR  no extension

Command_Line=x -v -y                   
;use the default (x -v -y) unless have good reason

First_File=rzr-c3.001
;first file of archive set or wildcard of all files

Total_Disks=66
;total disks in archive set
